<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.jgroups" slot="ispn-7.2">
    <resources>
        <resource-root path="jgroups-3.6.2.Final.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="javax.api"/>
    </dependencies>
</module>
